# lua_longjmp Struct Reference

Collaboration diagram for lua_longjmp:
[legend]

## Data Fields
struct lua_longjmp * | previous
jmp_buf | b
volatile int | status

## Detailed Description

Definition at line 44 of file ldo.c.

## Field Documentation

struct lua_longjmp* lua_longjmp::previous`[read]`

Definition at line 45 of file ldo.c.

Referenced by luaD_rawrunprotected().

jmp_buf lua_longjmp::b

Definition at line 46 of file ldo.c.

volatile int lua_longjmp::status

Definition at line 47 of file ldo.c.

Referenced by lua_resume(), luaD_pcall(), luaD_rawrunprotected(), and luaD_throw().

The documentation for this struct was generated from the following file:

- lua/ldo.c